
.panel-container  .formWrapper table input[type="radio"] {

    height: 20px;
    float: left;
    display: block;
    margin: 0px 10px 0px 0px;
}
.panel-container
{
    border: 1px solid #CAC8C8;
    display: inline-block;
    padding: 2%;
    border-radius: 5px;
	width: 95%;
}
.panel-container .formWrapper table  label {clear: none;    margin: 0px 15px 5px 0;}
/*
.panel-container .formWrapper .fld input {   font-size: 14px;    height: 30px;     padding-left: 10px;}
.panel-container .formWrapper .fld select {   font-size: 14px;    height: 30px;     padding-left: 10px;}
*/
.panel-container .formWrapper .label {  margin: 7px 15px 5px 0;}
.panel-container .formWrapper div { }
.panel-container .formWrapper .fld {margin: 0 0 15px 0;}
.panel-container .submit-form {
    margin-top: 20px;    text-align: center;
}
.panel-container input.submit1{float: none;}
.panel-container span.alrtMsg{text-align: left;}

#FileUploadContainer div {
    margin-top: 14px;
    display: inline-block;
}
.progressbar {
    width: 100%;
	margin-top: 5px;
	margin-bottom: 35px;
	position: relative;
	background-color: #EEEEEE;
	box-shadow: inset 0px 1px 1px rgba(0,0,0,.1);
}

.proggress{
	height: 8px;
	width: 10px;
	background-color: #00a9a5;
}
.panel-container #divBack {text-align: center;}
.panel-container  #divCaptcha div {
    text-align: left;
}
.percentCount{
	float:right;
	margin-top: 10px;
	clear: both;
	font-weight: bold;
	font-family: Arial
	    position: absolute;
    top: -4px;
    left: 25px;
    color: #fff;
    font-size: 14px;    position: absolute;
}
.IBANtxtdiv p
{
    padding-top: 5px;
    width: 50px;
    float: left;
}
.IBANtxtdiv p span
{
    padding: 5px 10px;
    border: 1px solid #ccc;
}
.IBANtxtdiv  input {
    font-size: 14px;
    height: 30px;
    padding-left: 10px;
	
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CAC8C8;
    color: #000000;
    float: left;
    font-size: 11px;
    height: 20px;
    margin: 0;
    padding: 0 3px;
    width: 243px;
}
.panel-container .summary_Label h3{ text-align:left;}
.summary_Label span {float: left;
}
.fld-bank {
    width: 300px;
    float: left;
    margin-bottom: 20px;
}

.IBANUniqueVal p {
    width: 27px;
    float: left;
}
.IBANtxtdiv{
    width: 300px;
    float: left;
    margin-bottom: 20px;
}

.panel-container .uploadcontrol{
    width: 20px !important;
    background: #ccc !important;
    border-radius: 50% !important;
    height: 20px !important;
  padding: 0px 1px 3px 1px !important;
}
.panel-container .uploadfield {    width: 200px !important;
    border: 0px !important;}
	
.panel-container #FileUploadContainer{
    float: left;
	margin-top:5px;
    width: 100%;
}
.hasDatepick
.panel-container .summary_Label {
    width: 100%;
    float: left;
    margin-bottom: 5px;
}
.panel-container .summary_Label h3 {
       float: left;
    width: 75%;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;    font-weight: normal;
	
}

.panel-container .summary_Label a {
    float: left;
    text-decoration: none;
    border: 1px solid #ccc;    margin: 1px 1px 0px 1px;
    padding: 10px 25px;
}
.panel-container .hasDatepick { width:75px!important;}

.panel-container .submit-form .fld table td{    border-bottom: 0px }
.formWrapper p .submit-img 
{
    width: 300px !important;
    background: #00A9A5;
    padding: 5px 20px;    margin: 2px;
    color: #fff;
    float: left;
    text-align: left;
    clear: both;
}

.summary_Label .thumb-img{width: 300px; float:left;}
.resubmit-success{  color: #000000;    font-size: 20px;}
.resubmit-error{color:red;    font-size: 20px;}


@media (max-width: 480px) and (min-width: 200px)
{
 .panel-container .formWrapper  label {
        width: 50% !important;
}
 .panel-container .formWrapper p .submit-img {
    width: 230px !important;
}

 .panel-container .formWrapper div.fld .uploadcontrol{width: 20px !important;}
.panel-container table tr {    width: 50%;}
.panel-container .fld-bank {
    width: 44%;
    float: left;
    margin-bottom: 20px;
}
 .panel-container .web_dialog {
    width: 270px;
    height: 380px;
    left: 10%;
    margin: 0px;
    right: 10%;
}
.panel-container #FileUploadContainer {
    float: left;
    margin-top: -11px;
    width: 77%;
}
.formWrapper #FileUploadContainer .uploadfield {
    width: 81% !important;
}
.panel-container .fld{ width: 100%;}
.panel-container {
    border: 1px solid #CAC8C8;
    display: inline-block;
    padding: 2%;
    border-radius: 5px;
    box-sizing: border-box;
    width: 100%;
}
.IBANtxtdiv {
    width: 240px;
    float: left;
    margin-bottom: 20px;
}
.panel-container .divCardEmiratesForm table  label {clear: none!important;    margin: 0px 35px 5px 14px!important;}
.panel-container .formWrapper .IBANUniqueVal label {
    width: 100% !important;
}

}
.dvbackClass {
   text-align: center !important;
}
.panel-container .divCardEmiratesForm table  label {clear: none;    margin: 0px -30px 5px 0;}